Package org.h2gis.functions.spatial.create

# Class ST_MinimumBoundingCircle

java.lang.Object
org.h2gis.api.AbstractFunction
org.h2gis.api.DeterministicScalarFunction
org.h2gis.functions.spatial.create.ST_BoundingCircle
org.h2gis.functions.spatial.create.ST_MinimumBoundingCircle

All Implemented Interfaces:
  `org.h2gis.api.Function`, `org.h2gis.api.ScalarFunction`

public class ST_MinimumBoundingCircle extends ST_BoundingCircle
PostGIS compatibility function alias.

Author:
  Nicolas Fortin

## Field Summary

### Fields inherited from interface org.h2gis.api.Function

`PROP_NAME, PROP_REMARKS`

### Fields inherited from interface org.h2gis.api.ScalarFunction

`PROP_DETERMINISTIC`

## Constructor Summary

Constructors
Constructor
Description
`ST_MinimumBoundingCircle()`

## Method Summary

### Methods inherited from class org.h2gis.functions.spatial.create.ST_BoundingCircle

`computeBoundingCircle, getJavaStaticMethod`

### Methods inherited from class org.h2gis.api.AbstractFunction

`addProperty, getProperty, removeProperty`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.h2gis.api.Function

`getProperty`

## Constructor Details

### ST_MinimumBoundingCircle

public ST_MinimumBoundingCircle()